/************************************************/
/* publishing.css                               */
/* for use with Glass Dragon Digital Publishing */
/************************************************/

/************************************************/
/* HTML tag styles                            

663300

#472400

#FFDFBF

#FFCC99

Web Safe
#663300

#333300

#FFCCCC

#FFCC99

Triad 
#663300

#472400

#FFDFBF

#FFCC99

#00663A

#004729

#BFFFE4

#80FFC9

#0E0E66

#0A0A47

#C8C8FF

#9191FF

Triad Web Safe
#663300

#333300

#FFCCCC

#FFCC99

#006633

#003333

#CCFFCC

#99FFCC

#000066

#000033

#CCCCFF

#9999FF

/***********************************************/ 

body{
	line-height: 1.166;	
	background-color: #663300; /* #FFFFCB; 663300 */
	color: #472400;
/*	width: 780px;
 */
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

.workarea{
	background-color: #FFCC99;
	border: 0px solid #472400;
/*
	background-color: #FFCC99;
	width: 780px;  */
}

#masthead{
	/* height: 230px; */
	background-color: #006633;
	border: 5px solid #472400;
	color: #472400;
	text-align: center;
}

.pagetitle {
	height: 100px;
	background-color: #FFCC99;
	border: 5px solid #fff;
	color: #472400;
}

.pagetitle2 {
	color: #060;
}

th {
	text-align: center;
	color: #472400;
}

.bodytext {
	line-height: 1.166;	
	font-family: "Arial Black", Helvetica, sans-serif;
	color: #472400;
	font-size: 24px; 
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
	border: 1px solid #472400;
}

.bodytext2 {
	line-height: 1.166;	
	font-family: Arial, Helvetica, sans-serif;
	color: #472400;
	font-size: 28px; 
	text-transform: uppercase;
	padding-top: 20px;
	text-align: center;
	border: 1px solid #472400;
}

.menuHeading {
	background-color: #006633;
	color: #FFCC99;
	border: 2px solid #472400;
}

.menu {
	background-color: #FFCC99;
	padding-top: 0px;
	color: #472400;
/*	border: 2px solid #472400;  */
	border: 20px solid #472400;
/*	
	width: 10%;
	float: left;
	border-bottom: 0px solid #472400;
 */
	border: 5px solid #472400;
	width: 140px;
	position: absolute;
	top: 145px;
	left: 0px;
	z-index: 2;
}

.menu1 {
 	font-weight: bold;
	color: #472400;
	background-color: #FFCC99;
	list-style-type: none; 
	text-decoration: none; 
	text-align: center;
	margin: 0px; 
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: solid #00FF00 0px;
}

.menu1 a {
	text-decoration: none; 
	color: #472400;
	background-color: #FFCC99;
/*
	border-right: 1px solid #472400;
	border-left: 1px solid #472400;
*/
	padding-right: 3px;
	padding-left: 3px;
	display: block;
	border-bottom: 2px solid #472400;
}

.menu1 a, .menu a.active {
	color: #472400;
	background-color: #FFCC99;
	font: bold 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	text-decoration: none; 
}

.menu1 a.active {
	background-color: #472400;
	color: #FFCC99;
}

.menu1 a:visited {
	color: #472400;
}

.menu1 a:hover {
	color: #FFCC99;
	background-color: #472400; 
}
	
.menu1 a.active:hover {
	background-color: #472400; 
	color: #FFCC99;
}

.content2 {
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #FFCC99;
/*	padding: 50px;  */
	padding: 5px 15px 5px 25px;
	border: 5px solid #472400; 
	overflow: auto;
	color: #000;
	text-align: justify;
/*
	width: 65%;
	position: absolute;
  */
	float: left;
	width:auto;
	position: relative;
	top: 150px;
	z-index: 3;
	margin: 0px 180px 0px 140px;
}


.content {
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #fff;
/*	padding: 50px;  */
	padding: 5px 15px 5px 25px;
	border: 5px solid #472400; 
	overflow: auto;
	color: #000;
	text-align: justify;
/*
	float: left;
	width: 65%;
	margin-left: 150px;
	position: absolute;
	top: 150px;
	margin-left: 150px;
	margin-right: 170px;

  */
	width:auto;
	position: relative;
	top: 0px;
	z-index: 3;
	margin: 0px 180px 0px 150px;
}

.content a, .contentp a {
	text-decoration: underline;
	color: #472400;
	font-weight: bold;
}

.content a:hover, .contentp a:hover { 
	background-color: #FFCC99;
	color: #472400;
	font-weight: bold;
}

.contentp {
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #fff;
	padding: 10px;
	border: 5px solid #472400; 
	overflow: auto;
	color: #472400;
	text-align: justify;
}

/************* #footer styles *************/

#footer{
	color: #472400;
	background-color: #FFCC99;
	font-size: 80%;
	font-weight: bold;
	padding: 5px;
	padding-left: 175px;
	border: 1px solid #472400;
}

#footer a {
	text-decoration: underline;
	color: #472400;
	background-color: #FFCC99;
}

#footer a:hover{
	text-decoration: none;
	background-color: #472400;
	color: #FFCC99;
}

.blockDisplay {
	display: block;
	text-align: left;
	color: #472400;
}

.blockDisplay2 {
	display: block;
	text-align: left;
}

/************* #siteInfo styles ***************/

#siteInfo{
	font: bold 11px Arial, Helvetica, sans-serif;
	text-align: center;
	clear: both;
	color: #472400;
	padding: 0px 0px 0px 0px;
	background-color: #FFCC99;
	border: 2px solid #472400;
}

#siteInfo a{
	text-decoration: none;
	color: #472400;
}

#siteInfo a:hover{
	text-decoration: none;
	color: #FFCC99;
	background-color: #472400;
}

/*********** #navBar link styles ***********/

/* #navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}  */

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #fff;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

.title {
	font-weight: bold;
	font-size: 16px;
 	color: #472400; 
	line-height: 2; 
	text-align: center;
}

.titleLeft {
	font-weight: bold;
	font-size: 14px;
 	color: #472400; 
	display: block;
	line-height: 2;
	text-transform: uppercase;
}

.titleLeft2 {
	font-weight: bold;
	font-size: 14px;
 	color: #472400; 
	display: block;
	line-height: 2;
}

.titleLeft3  {
	font-weight: bold;
	font-size: 14px;
 	color: #472400; 
	display: block;
}

.name {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
 	color: #472400;  
	display: block;
}

.nameRed {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
 	color: #f00;  /*	#fff;  */
	display: block;
}

.nameRed2 {
	text-align: center;
	font-weight: bold;
 	color: #f00;  /*	#fff;  */
}


.question_title {
	font-weight: bold;
	font-size: 14px;
 	color: #472400; 
	line-height: 2; 
	text-align: center;
}

.question {
	font-weight: bold;
 	color: #472400; 
	line-height: 0;
	display: list-item;
}

.photo {
  	float: right;
	padding: 5px 5px 5px 5px;
	border: 1px solid #000;
	text-align: center;
/*	width: 180px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
*/	
	position: relative;
	margin: 0px 0px 20px 20px;
	background-color: #FFF;
}

.photoLeft {
  	float: left;
	padding: 5px 5px 5px 5px;
	border: 1px solid #000;	
	margin: 0px 20px 20px 0px;
	position: relative;
	background-color: #FFF;
}

.photoLeft2 {
	padding: 5px 5px 5px 5px;
	border: 1px solid #000;	
	margin: 0px 20px 20px 0px;
	position: relative;
	background-color: #FFF;
}

.photoLeft3 {
  	float: left;
	padding: 5px 5px 5px 5px;
	border: 0px solid #000;
	text-align: center;
	position: relative;
	margin: 10px 30px 20px 20px;
	background-color: #fff;
}

.topMenu {
	font: 12px Arial, Helvetica, sans-serif;
  	float: right;
	padding: 5px 5px 5px 5px;
	border: 1px solid #472400;	
	margin: 0px 0px 20px 20px;
	position: relative;
	top: 0px;
	background-color: #FFCC99;
	text-align: center;
}


.rightCol {
	padding: 5px 5px 5px 5px;
	border: 5px solid #472400;	
/*	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 150px;
	width: 13%;
	top: 0px;
	top: 150px;
  	float: right;
	*/
	font-size: 12px;
	position: absolute;
	top: 145px;
	right: 10px;
	background-color: #FFCC99;
	width: 155px;
	z-index: 1;
}

.leftCol {
  	float: left;
	padding: 5px 5px 5px 5px;
	border: 5px solid #472400;	
	border-right: 0px solid #472400;	
	margin: 0px 0px 0px 0px;
	position: relative;
	background-color: #FFCC99;
}

.leftCol3 {
  	float: left;
	padding: 5px 15px 5px 5px;
	border: 2px solid #472400;	
	border-left: 0px solid #472400;
	position: relative;
	background-color: #FFCC99;
	width: 200px;
	margin-right: 0px;
	height: 585px;
	overflow: auto;
}

.logo{
  	float: right;
	padding: 0px 0px 0px 0px;
	border: 0px solid #472400;	
	margin: 5px 5px 5px 5px;
	position: relative;
}

.bannerright {
	float: right;
}

.bannercenter {
	text-align: center;
}

.bannerleft {
	height: 200px;
	background-color:#FFCC99;
	color: #472400;
}	

.bodyright {
	float: right;
}

.bodyright2 {
	float: right;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.bodyleft {
	float: left;
}	

.bodycenter {
	text-align: center;
}	

.topMain  {
	border-bottom: 3px solid #008; 
}

.menubg {
	position: absolute;
	top: 30px;
	left: 0px;
	z-index: 1; 
}

.signature {
	line-height: 1.166;	
	font-family: "Monotype Corsiva", "CommercialScript BT", Script;
	color: #472400;
	font-size: 36px; 
	padding-top: 0px;
	text-align: right;
}

.created {
	display: block;
	text-align: left;
	color: #472400;
	background-color:#FFCC99;
}

.created a {
	text-decoration: none;
	color: #000;
	background-color:#000;
}

.created a.active {
	text-decoration: none;
	background-color: #472400;
	color: #FFCC99;
}

.created a:visited {
	text-decoration: none;
	color: #472400;
}

.created a:hover {
	text-decoration: none;
	color: #FFCC99;
	background-color: #472400; 
}
	
.created a.active:hover {
	text-decoration: none;
	background-color: #472400; 
	color: #FFCC99;
}

.box1 {
	background-color: #fff;
	color: #f00;
	font: 14px Arial, Helvetica, sans-serif;
	width: 150px;  
	border: 2px solid #472400;
	text-align: center;
	padding: 10px;
	margin: 5px;
	margin-left: 0px;
}

.box1 a {
	text-decoration: none;
	color: #472400;
	background-color:#fff;
}

.box1 a.active {
	text-decoration: none;
	background-color: #472400;
	color: #FFCC99;
}

.box1 a:visited {
	text-decoration: none;
	color: #472400;
}

.box1 a:hover {
	text-decoration: none;
	color: #FFCC99;
	background-color: #472400; 
}
	
.box1 a.active:hover {
	text-decoration: none;
	background-color: #472400; 
	color: #FFCC99;
}

.buttons {
	text-align: center;
}

.cart th {
/*
	background-color: #472400;
	text-align: center;
	height: 50px;
	width: 50px;
	color: #099;
*/
	color: #472400;
	border: 1px solid #472400;
	padding: 3px;
	margin: 0px;
	text-align: center;
	width: auto;
	font-size: 12px;
}

.cart td {
/*
	background-color: #472400;
	text-align: center;
	height: 50px;
	width: 50px;
*/
	color: #000;
	border: 1px solid #472400;
	padding: 3px;
	margin: 0px;
	text-align: left;
	width: auto;
	font-size: 12px;
}


td {
/*
	background-color: #472400;
	text-align: center;
	height: 50px;
	width: 50px;
*/
	color: #472400;
	border: 0px solid #472400;
	padding: 3px;
	margin: 0px;
	text-align: left;
}

.order td{
	color: #000;
	width: 300px;
	border: 1px solid #472400;
	padding: 3px;
	margin: 0px;
	text-align: left;
}


.login {
	color: #472400;
	background-color: #fff;
	padding: 5px;
	margin: 5px;
	border: 3px solid #472400;
	width: 570px;
}


.login2 {
	color: #472400;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #472400;
	width: auto;
	text-align: center;
	display: inline;
	font-weight: bold;
}


.login2t {
	color: #472400;
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	border: 1px solid #472400;
	width: auto;
	text-align: center;
	display: inline;
}

.login2w {
	color: #472400;
	background-color: #fff;
	padding: 5px;
	margin: 5px;
	border: 1px solid #472400;
	width: 550px;
	text-align: center;
}

.login2w2 {
	color: #472400;
	background-color: #fff;
	padding: 5px;
	margin: 5px;
	border: 1px solid #472400;
	width: 450px;
	text-align: center;
}

.login td {
	color: #472400;
	border: 1px solid #472400;
	text-align: left;
	padding: 3px;
	margin: 0px;
	width: auto;
	font-weight: bold;
}

.loginR td {
	color: #472400;
	border: 1px solid #472400;
	text-align: left;
	padding: 3px;
	margin: 0px;
	width: auto;
	font-weight: bold;
}

.rates td, th  {
	background-color: #fff;
	color: #472400;
	border: 2px solid #472400;
	text-align: center;
}

.costReport {
	border: 3px solid #00F;
	background-color: #003;
	color: #FF0;
	width: 150px;
	padding: 20px;

}

.shipping td {
	background-color: #ffffff;
	color: #472400;
	height: 50px;
	width: 175px;
	border: 1px solid #472400;
	text-align: center;
	padding: 5px;
	margin: 0px;
	vertical-align: middle;
}

.textLine {
	border: 4px solid #472400;
	background-color: #FFCC99;
	font-weight: bold;
	padding-left: 5px;
}

.centered {
	text-align: center;
}

.billing {
	border: 1px solid #472400;
	padding: 15px;
	font-weight: bold;
	width: 500px;
}

.instr {
	text-align: left;
	padding-right: 20px;
}

.addToCart {
	border: 1px solid #000;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	color: #472400;
	background-color: #fff;
	font-weight: normal;
}

.addToCart a {
	text-decoration: none;
	color: #472400;
	background-color: #fff;
}

.addToCart a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #472400;
}

.addToCart a.active {
	text-decoration: none;
	color: #fff;
	background-color: #472400;
}

.addToCart a:visited {
	text-decoration: none;
	color: #fff;
	background-color: #472400;
}

.addToCart a.active:hover {
	text-decoration: none;
	color: #fff;
	background-color: #472400;
}

.required {
	color: #f00;
	font-weight: bold;
}

.box2 {
	background-color: #fff;
	color: #000;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 150px;  
	border: 2px solid #472400;
	text-align: center;
	padding: 10px;
	margin: 5px;
	margin-left: 0px;
}

.articleTop {
	background-color: #006633;
	font-size:large;
	font-weight: bold;
	color: #FFCC99;
}

.articleSection {
	margin-top: 20px;
	background-color: #006633;
	font-size:large;
	font-weight: bold;
	color: #FFCC99;
	text-align: center;
	margin-bottom: 10px;
	border-bottom: 5px solid #663300;
	border-top: 5px solid #663300;
}


.articleTopic td {
	margin-top: 10px;
	background-color: #006633;
	font-size:large;
	font-weight: bold;
	color: #FFCC99;
	text-align: center;
	margin-bottom: 10px;
	border-bottom: 5px solid #472400;
	border-top: 5px solid #472400;
	text-align: center;
}

.futuresSection {
	margin-top: 20px;
	background-color: #006633;
	font-size:large;
	font-weight: bold;
	color: #FFCC99;
	text-align: left;
	margin-bottom: 10px;
	border-bottom: 5px solid #663300;
	border-top: 5px solid #663300;
}

.buyButton {
	background-color: #006633;
	font-weight: bold;
	color: #FFCC99;
	font-size:10px;
}

.articleLine1 {
	background-color: #FFCC99;
}


.articleTable {
	width: 400px;
	clear: both;
}

.aTitle {
	color: #663300; 
	font-weight: bold;
}

.aTitle a {
	color: #663300; 
	font-weight: bold;
}

.aTitle a:hover {
	text-decoration: none;
	color: #FFCC99;
	background-color: #663300;
}

.aTitle a.active {
	text-decoration: none;
	color: #FFCC99;
	background-color: #663300;
}

.aTitle a.active:hover {
	text-decoration: none;
	color: #FFCC99;
/*	background-color: #472400;  */
	background-color: #663300;
}

li .level2 {
	list-style: disc;
}

.errorMsg {
	font-weight: bold;
	font-size: 16px;
 	color: #f00;
}

.biography {
	margin-top: 20px;
	border: 4px solid #472400;
	padding: 5px 5px 5px 5px;
	clear: both;
}

.pubs {
	padding: 5px 5px 5px 5px;
	width: 450px;
	float: left;
/*	
	clear: both;
*/	
}

.ads {
	text-align: center;
	color: #630;
	background: #FC9;
	font-size: 12px;
}

.ads h3 {
	text-align: center;
	color: #630;
	background: #FC9;
	font-size: 16px;
}

.ads p {
	text-align: center;
	color: #630;
	background: #FC9;
	font-size: 14px;
	font-weight: bold;
}


.ads a {
	text-decoration: none; 
	display: block;
	color: #630;
	background: #FC9;
	padding: 2px; 
}

.ads a.active {
	color: #FC9;
	background: #630;
	text-decoration: none;
}

.ads a.active {
	background: #630;
	color: #FC9;
}

.ads a:visited {
	color: #630;
}

.ads a:hover {
	color: #FC9;
	background: #630; 
}
	
.ads a.active:hover {
	background: #630; 
	color: #FC9;
}

.what {
	text-align: left;
 	color: #f00;
	font-weight: bold;
}

.supportMenu  {
	padding: 5px 5px 5px 5px;
	border: 5px solid #472400;
	position: relative;
  	float: right;
	margin: 0px 0px 20px 20px;
	background-color: #FFCC99;
	width: 150px;
	color: #472400;
	text-decoration: none;
}

.supportMenu .menuS {
	background-color: #FFCC99;
	padding-top: 0px;
	color: #472400;
}

.supportMenu .menuHeadingS {
	background-color: #006633;
	color: #FFCC99;
	border: 2px solid #472400;
	text-align: center;
	font-weight: bold;
}

.supportMenu .menu1 {
 	font-weight: bold;
	color: #472400;
	background-color: #FFCC99;
	list-style-type: none; 
	text-decoration: none; 
	text-align: center;
	margin: 0px; 
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: solid #00FF00 0px;
}

.supportMenu .menu1 a {
	text-decoration: none; 
	color: #472400;
	background-color: #FFCC99;
/*
	border-right: 1px solid #472400;
	border-left: 1px solid #472400;
*/
	padding-right: 3px;
	padding-left: 3px;
	display: block;
	border-bottom: 2px solid #472400;
}

.supportMenu .menu1 a, .supportMenu .menu a.active {
	color: #472400;
	background-color: #FFCC99;
	font: bold 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	text-decoration: none; 
}

.supportMenu .menu1 a.active {
	background-color: #472400;
	color: #FFCC99;
}

.supportMenu .menu1 a:visited {
	color: #472400;
}

.supportMenu .menu1 a:hover {
	color: #FFCC99;
	background-color: #472400; 
}
	
.supportMenu .menu1 a.active:hover {
	background-color: #472400; 
	color: #FFCC99;
}

.rightJust {
	text-align: right;
}